ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a4eab5a6-98fc-46a3-b797-d387cc33ae16"
    Код: "000086073"
    UIDСценария: "fd67bfa8-6dcb-4a3e-8615-a65a70b152b6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

